


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(bgmain.gif);
}

body, p{
font-family:"Source Sans Pro", arial, tahoma;
font-size:15px;
color:#333333;
line-height:160%;
text-align:justify;
}

.pagewrap
{
box-shadow: 0 0 10px #DDDDDD;
width:990px;
margin:0 auto;
} 

.content{
font-family:"Source Sans Pro", arial, tahoma;
font-size:14px;
color:#3e3e3e;
line-height:180%;
}

.copyright{
font-family:"Source Sans Pro", arial, tahoma;
font-size:13px !important;
color:#777;
}

img{
border:0;
}

h1{
font-size:24px;
color:#333333;
margin:0;
padding:0;
font-weight: 300;
line-height: 1.5;
border-bottom: 1px solid #c2dcb2;
text-transform: uppercase;
}

h2{
font-size:22px;
color:#b12d1b;
margin:0;
padding:0;
font-weight:300;
}

h3{
font-size:20px;
font-weight:300;
color:#da4e02;
margin:0;
padding:0;
}

h4{
font-family: "Source Sans Pro", lucida sans, arial, tahoma;
font-size:16px;
color:#0249a0;
margin:0;
padding:0;
}

h5{
font-family: "Source Sans Pro", lucida sans, arial, tahoma;
font-size:14px;
color:#b12d1b;
margin:0;
padding:0;
}

h1 a{
font-family: trebuchet ms, lucida sans, arial, tahoma;
font-size:32px;
color:#2a9106;
margin:0;
text-decoration:none;
padding-left:15px;
text-transform:uppercase;
}

h1 a:hover{
color:#ffffff;
}



a.otherlinks{
font-family: lucida sans, arial, tahoma;
font-size:12px;
color:#ffffff;
margin:0;
text-decoration:none;
text-align:center
}


a{
font-size:14px;
color:#005aa7;
text-decoration:none;
}
a:hover{
color:#000000;
}

a.more2{
font-size:14px;
color:#096cc0;
text-decoration:none;
}
a.more2:hover{
color:#000000;
}

/*.footer{
height:45px;
text-align:center;
vertical-align:middle;
background-image:url(footerbg.jpg);
background-position:center;
background-repeat:no-repeat;
color:#999999;
font-size:11px;
}

.footer a{
color:#0561a4;
text-decoration:none;
font-size:11px;
}

.footer a:hover{
color:#000000;
text-decoration:none;
font-size:11px;
}*/

a.menu{
font-size:14px;
color:#ffffff;
text-decoration:none;
font-weight:none;
}

a.menu:hover{
font-size:14px;
color:#000000;
text-decoration:none;
font-weight:none;
}

.footer{
	background-color:#515151;
	color: #EEEEEE;
	padding:10px 0;
	text-align: center;
	}
	
.footer a{
	color: #9af860;
font-size: 14px;}

.footer a:hover{
	color: #4cb80a;
font-size: 14px;}

.footerlinks{padding:6px 0;}

.footerlinks a{
font-size:14px;
color:#555555;
text-decoration:none;
font-weight:none;
padding-right:15px;
}

.footerlinks a:hover{
color:#000000;
}

.bullets{ clear:both; margin-bottom:38px !important; margin:0px 10px; padding:0px; list-style-type:none;}
.bullets li{ display:block; text-decoration:none; margin-bottom:5px; color:#5e3c01; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left; padding-left:20px;}

.leftmenu2{ clear:both; margin-bottom:38px !important; margin:0px 10px; padding:0px; list-style-type:none;}
.leftmenu2 li.section{font-size:14px; display:block; text-decoration:none; margin-bottom:5px; color:#000000; font-weight:bold; padding-bottom:5px; border-bottom:2px solid #ffffff; text-transform:uppercase;}
.leftmenu2 li a{font-size:14px; display:block; text-decoration:none; margin-bottom:5px; color:#0052af; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left; padding-left:20px; padding-bottom:5px; border-bottom:1px solid #ffffff;}
.leftmenu2 li a:hover{ display:block; text-decoration:none; margin-bottom:5px; color:#e83c00; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left; padding-left:20px; padding-bottom:5px; border-bottom:1px dotted #5e3c01;}

.leftmenu{ clear:both; margin-bottom:38px !important; margin:0 0 0 20px; padding:0px; list-style-type:none;}
.leftmenu li.section{font-size:14px; display:block; text-decoration:none; margin-bottom:5px; color:#000000; font-weight:bold; padding-bottom:5px; border-bottom:2px solid #ffffff; text-transform:uppercase;}
.leftmenu li a{font-size:14px; display:block; text-decoration:none; margin-bottom:5px; color:#0052af; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left; padding-left:20px; padding-bottom:5px; border-bottom:1px solid #c3c3c3;}
.leftmenu li a:hover{ display:block; text-decoration:none; margin-bottom:5px; color:#e83c00; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left; padding-left:20px; padding-bottom:5px; border-bottom:1px dotted #5e3c01;}

.list2 ul{font-size:14px; display:block; color:#555555; margin:0; padding:0;}
.list2 li{display:block; text-decoration:none; margin:0; margin-bottom:5px; color:#222222;  padding:0 5px;}
.list2 li a{display:block; text-decoration:none; margin:0; margin-bottom:5px; padding:0 5px; text-decoration: none;}

.list{font-size:14px; display:block; color:#555555; margin:0; padding-left:15px;}
.list li{display:block; text-decoration:none; margin-bottom:5px; color:#555555; background-image:url(arrow2.jpg); background-repeat:no-repeat; background-position:top left; padding-left:20px;}

.social{font-size:14px; display:block; color:#555555; margin:0; padding-left:15px; float: right;}
.social li{float:left; text-decoration:none; margin-bottom:5px; color:#555555; padding-left:7px; list-style: none;}
/*.list{ clear:both; margin-bottom:38px !important; margin:0px 10px; padding:0px; list-style-type:none;}
.list li{ display:block; text-decoration:none; margin-bottom:10px; color:#0a6599; background-image:url(arrow2.jpg); background-repeat:no-repeat; background-position:center left; padding-left:10px;}*/


/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
overflow: hidden;
width: 100%;
background-image:url(menubg.jpg);
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 0; /*padding inside each tab*/
color: white;
background-image:url(menubg.jpg);
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background-image:url(menubg.jpg); /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background-image:url(menubg.jpg); /*background of tab with "selected" class assigned to its LI */
}

/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font: normal 13px Calibri, Arial;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid #f1f1f1;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
}

.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: #085ebd;
background-color: #ffffff;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid #f1f1f1;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: #0a4e9b;
color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left:0;
margin:0;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 0;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

.glossymenu{margin:0 0 0 20px; padding: 0; border-bottom-width: 0;}
.glossymenu a.menuitem{font-size:14px; display:block; text-decoration:none; position: relative; width: auto; margin-bottom:1px; color:#0052af; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left; padding-left:20px; padding-bottom:5px; border-bottom:1px solid #c3c3c3;}
.glossymenu a.menuitem .statusicon{position: absolute; top: 10px; right: 10px; display:block; font-weight:900; font-size:16px;}

.glossymenu a.menuitem:hover{border-bottom:1px solid #999;}
.glossymenu div.submenu{background: white; font-size:14px;}
.glossymenu div.submenu ul{list-style-type: none; margin: 0; padding: 0;}
.glossymenu div.submenu ul li{border-bottom: 1px dotted #CCCCCC; padding:2px;}
.glossymenu div.submenu ul li:last-child{border-bottom: 1px dotted #CCCCCC; margin-bottom:10px;}

.glossymenu div.submenu ul li a{display: block; font: normal 14px; color: black; text-decoration: none; padding: 2px 0; padding-left: 30px;  background: #fff;}
.glossymenu div.submenu ul li a{display: block; font: normal 14px; color: black; text-decoration: none; padding: 2px 0; padding-left: 30px;  background: #fff; }
.glossymenu div.submenu ul li a:hover{color:#DA4E02;}

.packsize{ display:block; padding:10px 15px; border:1px solid #eaeaea; background:#f5f5f5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; line-height:28px; margin-top:5px;}


.homesections{padding:0; margin:0; width:25%; float:left;}
.sectionbox {padding:12px 8px 12px 15px;}
.sectionbox .name{color:#000000; padding-bottom:5px; font-size:15px; font-family:calibri;}
.sectionbox .content{color:#333; line-height:18px; text-align:left; font-size:13px;}
.sectionbox a{color:#196ecc;}
.sectionbox a:hover{color:#e83c00;}

.boxname{font-size: 24px; color: #f6620a; }

.sitemap{ clear:both; margin:0; padding:20px 20px 20px 0; list-style-type:none;}
.nogap{ clear:both; margin:0; padding:5px 20px 0 0; list-style-type:none;}
.sitemap ul{padding:0; margin:0; display:inline-block; list-style:none;}
.sitemap li.section{font-size:13px; display:block; text-decoration:none; margin-bottom:5px; color:#444444; font-weight:bold; padding-bottom:5px; border-bottom:1px solid #bcbcbc; text-transform:uppercase; list-style:none;}
.sitemap a, .sitemap li a{font-size:14px; display:block; text-decoration:none; margin-bottom:1px; color:#0052af; padding-left:2px; padding-bottom:5px; list-style:none;}
.sitemap a:hover, .sitemap li a:hover{color:#e83c00 !important; }
.clear{clear:both;}
.brandlinks {text-transform:uppercase; color:#000 !important;}
.sitemap-pad{padding-left:15px;}
.brandcat {padding-bottom:0; color:#555 !important;}


#sidesection{background-color:#e2e2e2;}
#sidesection h2{ font-size:1.3em; color: #ffffff; background-color: #cccccc; padding: 5px 20px;  text-align: left; margin:0; font-weight:bold;}
#sidesection p{ font-size: .9em; padding: 10px; text-align: left }
.section-head{padding: 10px 17px; background-color: #3e3e3e; color: #ffffff; font-size: 20px;}
.section-head2{padding: 10px; background-color: #3e3e3e; color: #ffffff; font-size: 20px;}
#sidesection ul { list-style : none; margin:0; padding:0;  }
#sidesection ul li{margin:0; padding:0; }
#sidesection ul li a { display:block; text-decoration:none; color:#000000; line-height: 2.2em; padding: 4px 20px; cursor: pointer; font-size:14px; background-color: #e2e2e2;  border-bottom:1px solid #c9c9c9; background-image:url(arrow.png); background-repeat:no-repeat; background-position:center left 7px;}
#sidesection ul li a.selected{ display:block; text-decoration:none; background-color:#efe851; color:#000000; cursor: pointer; font-size:14px; }
#sidesection ul li:hover a.selected{ display:block; text-decoration:none; background-color:#000; color:#ffffff; cursor: pointer; font-size:14px; }
#sidesection ul li a:hover { background-color:#efe851; }

/*table style */
.csstable { border: 1px solid #f5c9b2; background-color: #ffffff; width: 100%;}
.csstable td, .csstable th {padding: 7px; color: #000000;}
.csstable a {color:#286fb8; text-decoration:none; border-bottom:1px dotted; font-size:14px;}
.csstable th {line-height: 20px; font-size: 14px; color: #333333; background-color: #f7edc9; font-weight: 600; }
.csstable td {line-height: 20px; font-family: calibri; font-size: 15px;border-top: 1px solid #f5c9b2;}
.csstable .footer{background-color: #f9f4e4;}

.box-border{border:0; border-top:1px dotted #000000; border-bottom:1px dotted #000000; padding:0px;}